<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ReporteFoto extends Model
{
    public $timestamps = false;

    protected $table = 'reporte_fotos';
    protected $fillable = ['reporte_id', 'path', 'orden'];

    public function reporte()
    {
        return $this->belongsTo(Reporte::class);
    }
}
